<?php 

include '../../conexion/conn.php';

$rs = mysql_query("select * from cliente");
    
	while($row = mysql_fetch_array($rs)){
			$items[]=array('cliente_cod'=>$row['cliente_cod'],'cliente_nombre'=>$row['cliente_nombre']);
	}
	mysql_close();
echo json_encode($items); 

?> 